<div class="alert-top" [ngClass]="{'active-alert' : alertActive}">
  <div class="alert-item {{alertType}}">
    <p class="alert-top-msg mb-0">{{alertMsg}}</p>
    <div class="alert-top-close ml-4" (click)="closeAlert()">X</div>
  </div>
</div>